[BGAnimation]
LengthSeconds=.3

[Layer1]
File=../ScreenCaution background/caution.png
Type=1
command=diffusealpha,1
#Command=hidden,1

[Layer2]
File=../ScreenSelectStyle in/square.png
Type=0
#Command=diffusealpha,0;sleep,.5;x,320;y,229;zoomtowidth,80;zoomtoheight,24;diffusealpha,1;sleep,0;linear,.3;zoomx,2;linear,.2;zoomy,2
Command=x,320;y,229;zoomx,2;zoomy,2;linear,.1;zoomtoheight,24;linear,.15;zoomtowidth,40;linear,0;diffusealpha,0
#Command=hidden,1

[Layer3]
File=../ScreenSelectStyle in/playoptions.png
Type=0
#Command=x,320;y,171;diffusealpha,0;addy,50;zoomy,0;sleep,.8;diffusealpha,1;linear,.2;zoomy,1;addy,-50
Command=x,320;y,171;linear,.1;addy,50;zoomy,0

[Layer4]
File=../ScreenTitleMenu background/md 4x8.sprite
Type=0
Condition=IsPlayerEnabled(1)
#Command=texturewrapping,1;x,120;y,250;addy,-20;diffusealpha,0;zoomx,2;zoomy,0;sleep,.8;diffusealpha,1;linear,.2;zoomy,2;addy,20
Command=diffuse,.5,.5,.9,1;texturewrapping,1;x,120;y,250;zoomx,2;zoomy,1.8;diffusealpha,1;linear,.1;zoomy,0;addy,-20

[Layer5]
File=../ScreenTitleMenu background/fd 4x8.sprite
Type=0
Condition=IsPlayerEnabled(2)
#Command=texturewrapping,1;x,120;y,250;addy,-20;diffusealpha,0;zoomx,2;zoomy,0;sleep,.8;diffusealpha,1;linear,.2;zoomy,2;addy,20
Command=diffuse,.95,..8,.7,.65;texturewrapping,1;x,520;y,245;zoomx,2;zoomy,1.8;diffusealpha,1;linear,.1;zoomy,0;addy,-20


[Layer6]
File=../_sel-help.png
Type=0
Command=zoom,2;x,241;y,285;diffuseblink;effectperiod,.7;effectcolor1,1,1,1,0;linear,.1;addy,-50;zoomy,0

[Layer7]
File=../_sel-help2.png
Type=0
Command=zoom,2;x,410;y,287;diffuseblink;effectperiod,.7;effectcolor1,1,1,1,0;linear,.1;addy,-50;zoomy,0